
Redmine - Defect #10360

Autocompleater broken

2012-03-03 00:54 - Daniel Paschke

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.1

Description

I just installed (fresh) redmine 1.3.1 and it seems the autocompleater is broken.

if i fill out Parent Issue with any number an ajax-frame should load, but nothing happens.

same with Ref-Issues.

Additionaly no URL is beeing loaded in the logs like /issues/auto_complete?id=&project_id=myproject

Can anyone confirm this is a bug or am i doing just something wrong?

History

#1 - 2012-03-03 01:09 - Daniel Paschke

- Status changed from New to Resolved

I take it back, the problem is, that the Autocompleter needs 3 characters minimum. I'm gonna edit this javascript so its working for low issue numbers.

#2 - 2012-03-05 09:51 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
